using System.Web.Mvc;
using StubAP.Models;

namespace StubAP.Controllers
{
    public class DashboardController : FrontController
    {

        public ActionResult Index()
        {       
            var dashboard = new DashboardModel();
            SetConfiguration(dashboard._title);

            var _viewModel = dashboard.Init();

            return View(_viewModel);
        }


    }
}
